[submodule ".boilerplate"]
	path = .boilerplate
	url = https://gitlab.com/mareksapota-public/kotlin/boilerplate.git
[submodule ".self-update"]
	path = .self-update
	url = https://gitlab.com/mareksapota-public/vcs/self-update.git
